class ChildTask:
    def __init__(self, name, task_type, points, image_id, id):
        self.id = id
        self.name = name
        self.type = task_type
        self.points = points
        self.image_id = image_id

    def to_dict(self):
        return {
            'id': self.id,
            'name': self.name,
            'type': self.type,
            'points': self.points,
            'image_id': self.image_id
        }